﻿/*
=====================================
  Layout CSS 
  Copyright 2011- Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/

@import "colour.css";

/*------------------------------
		FRAMEWORK ELEMENTS
---------------------------------*/

#content
{
    margin: 0 auto;
    padding: 0 5px 0 10px;
    width: 975px;
}
.sitetitle {
	display: none;
}
.sitetitle h2{
	padding: 12px 0px 19px 10px !important;
	margin: 0px !important;
	margin: 0px auto !important;
}
#pageStatusBar{
	margin: 0px;
}
.ms-listviewtable {
	margin-top: 12px;
}
#content{
	margin-top: 0px !important; 
}
#body-content .maincontent{
	width: 765px;
	float:left;
}
#layout-2col .column1{
	width: 550px;
	float: left;
}
/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */
.app-master #nav-primary .frame{
	width: auto
}
.app-master #body-content{
	padding: 0 5px 0px 5px;
}
.app-master #footer .contactus {
    padding-right: 10px;
}
.app-master #content
{
    width: 100%
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
#header 
{
	min-height: 124px;
	margin: 0px auto;
	width: 974px;
	position: relative;
	z-index: 8 !important;
}
#header #logo{
	float: left;
	margin: 13px 10px
}

#header #tools ul{
	height: 49px
}
#header #tools li
{
	line-height: 45px;
}
#header #tools{
	padding: 0 12px 0 11px;
	margin-right: 0;
}
#header #tools .left
{
    width: 12px;
    height: 49px
}
#header #tools .right
{
    width: 12px;
    height: 49px;
}
/*----Search----*/
#header #tools li.search{
	width: 201px;
    padding-right: 15px;
	margin-top: 10px;
	margin-left: 5px;
}
#header .search .ms-sbgo.ms-sbcell a
{
    height: 0;
    margin: 0 4px;
    padding: 25px 0 0;
    width: 74px;
}
#header #tools li.search .s4-search input.ms-sbplain
{
    height: 23px;
    line-height: 23px;
}
/*----textbox----*/
#header .search .ms-sbplain{
	width: 130px !important; 
}
#header #tools li.siteactions{
    padding: 14px 8px 11px 7px !important;
}
#header #tools li.help{
    padding-right: 10px;
	padding-left: 8px;
}
/*----sitename----*/
#sitename{
	padding: 56px 0 0 0;
	width: 770px;
}
/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary {
	padding: 0px;
	display: block; 
	}
#nav-primary .frame {
	display: block;
	z-index: 1;	
	height:40px;
	width: 985px;
	padding: 0;
	margin: 0px auto;	
}
#nav-primary .leftcnr,
#nav-primary  .rightcnr{
    display: none;
} 
#nav-primary li a {
	color: #FFF;
	display:inline-block;
	width: auto;
	line-height: 39px;
	margin: 0;
	padding: 1px 10px 4px 11px
}
#nav-primary  ul,
#nav-primary  ul li{
	padding: 0;
	margin: 0
	}
#nav-primary  ul li{
    padding-left: 1px
}
/*---FLY OUT----*/
#nav-primary ul li div{
	width: 200px;
	margin-top: 0;
	padding-top: 0;
}
#nav-primary ul li div ul{
	width: 200px;
	padding: 0; 
}
#nav-primary ul li ul li a{
	padding: 6px 5px 6px 18px !important;
	height:auto;
	display: block;
	line-height: 18px;
	width: 177px;
}

/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav,
.ms-quicklaunch,
.ms-quicklaunchouter,
.s4-ql.ms-ql-additionaltopsection
{
	padding: 1px;
	margin: 10px 10px 10px 0px ;
	padding-bottom: 16px;
}
.ms-quicklaunchouter{
	padding-bottom: 0
}

#secondaynav  h2{
	padding: 8px 0 8px 10px;
	margin: 0px;
	position: relative;
}
#secondaynav  ul li a{
	padding-left: 20px
}
#secondaynav ul li.area-selected ul li a,
#secondaynav ul li.area ul li a,
#secondaynav ul li.Page-selected  a{
	padding-left: 33px;
}
#secondaynav  .static.menu-item,
#secondaynav .static.selected .menu-item,
#secondaynav .static.selected .static .static .menu-item,
.ms-quickLaunch  .static .static .static .static.menu-item{
	line-height: 14px;
	display: block;
	padding: 7px 4px 7px 18px;
}

.ms-quickLaunch  .static .static.menu-item,
.ms-quickLaunch .static.selected  a.static.selected.menu-item{
	padding-left: 18px !important
}
.ms-quickLaunch .ms-blog-addnew{
	line-height: 20px;
	margin: 0px
}
.ms-quickLaunch  .static .static.menu-item{
	padding-left: 18px
}
#secondaynav .static.selected ul .menu-item{
	padding-left: 18px;
}
/* BLOG PAGE - RECYCLE BIN NAV */
.s4-specialNavLinkList{
	margin: 0px;
	padding: 0px
}
/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options {
	padding: 8px 5px 0px 0px;
	min-height: 18px;
	width: 970px;
	margin: 0px auto;
}
.page-options .breadcrumbs
{
    margin: 0;
    padding-left: 5px;
}
.page-options  .s4-breadcrumb{
	padding-left: 10px;
}

.page-options .toolinks li.default-text a,
.page-options .toolinks li.print a,
.page-options .toolinks li.large-text a,
.page-options .toolinks li.high-contrast a{
	padding-top: 19px;
	width: 23px
}
/*------------------------------
		FOOTER
---------------------------------*/
#footer{
    padding-bottom: 10px;
}
#footer .internal{
	min-height: 123px;
	padding-top: 15px; 
}
#footer .logo{
	padding-top: 0px;
}
#footer .logo img{
	height: auto;
	margin-left: 10px
}
.qldgovlinks{
	margin: 0px;
	padding: 0px 0 10px 0;
}
.qldgovlinks .data
{
    width: 965px;
	overflow: hidden;
    margin: 0px auto;
}
.qldgovlinks ul{
	padding: 15px 0px 0px 0px;
	line-height: normal;
	text-align: center
}
.qldgovlinks ul li
{
    display: inline;
    float: none
}
.qldgovlinks .qldgov{
	top: 15px;
}
.qldgovlinks  p{
	margin: 0px;
	line-height: normal;
	padding: 0px; 
}

/*------------------------------
		HOMEPAGE 
---------------------------------*/
.welcome{
	display: block;
	padding: 0 5px 10px 5px;
	clear:both;
	margin: 0px;
	position: relative !important;
	z-index: 0 !important;
	overflow: hidden
}
.welcome .ms-rtestate-field{
	margin: 0;
	padding: 0;
}
.welcome p{
	margin: 0 0px 12px 0px;
	padding: 0;	
	z-index: 0 !important;
}
.welcome h1{
	padding: 0px;
	margin: 0 0px 5px 0px;
}
/*----Welcome Intro----*/
.intro{
	display: block;
	height: 336px;
	margin: 0px auto;
    padding-left: 10px;
    width: 980px;
}
.intro .internal{
	display: block;
	clear: both;
	position:relative;
	padding: 0 4px;
	z-index: 0 !important
}
.intro .imagery{
	position:absolute;
	right: 0px;
	left: 14px;
	z-index: 1;
	height: 305px;
	width: 931px;
	overflow:hidden;
	top: 0px;
	padding:0;	
}
#slideshowContentArea{
	width: 931px !important;
	height: 305px !important;
	overflow: hidden;
	position: relative;	
}
#slideshowContentArea img{
	width: 955px !important;
	height: 330px !important;
	margin: -12px -12px;
}
.intro .imagery table
.intro .imagery td{

	padding: 0 ;
	margin: 0px;
	top: 0px;
	position:absolute;
}
.intro .controls {
    bottom: 3px;
    right: 2px;
}

/*------------------------------
		DOCUMENT DISPLAY
---------------------------------*/
.document-display{
	padding: 5px
}
.document-display h4{
	margin: 0;
	padding: 1px 0px 0px 0px ;
}
.document-display .image{
	margin: 0px 10px 0px 0px;
	}
.document-display p{
	line-height: 12px
}
.document-display ul{
    bottom: 5px;
    height: 24px !important;
    padding-top: 1px;
    right: 12px;
    width: 165px;
}
.document-display ul li.doc_itemLink{
	padding: 0px 10px 3px 10px;
	margin-left: 8px;
	line-height:20px
}
.document-display ul li.doc_listLink{
	padding: 0px 10px 3px 10px;
	line-height:20px
}
/*------------------------------
		PAGE ROLLUP
---------------------------------*/

.page-rollup .item .rollupimage{

	padding: 5px 6px;
	width: 112px;
	height: 77px;
}
.page-rollup .item{
	position: relative;
	padding: 5px 0px 5px 0px;
	min-height: 65px ;
}
.page-rollup .item img{
	width: 100px;
	display: block;
	height: 66px
}
/*------------------------------
		NEWS LISTING
---------------------------------*/
.news-listing .item{
    margin-left: 3px;
    min-height: 60px !important;
    padding-bottom: 8px;
    position: relative;
}
.news-listing .item .newsimage{
    height: 55px;
    padding: 4px;
    top: 5px;
    width: 72px;
}
.news-listing .item img {
    display: block;
    height: 53px;
    width: 70px;
}
.news-listing .item .newsdate,
.news-listing .item p,
.news-listing h4
{
	padding-left: 80px;	
}

/*------------------------------
		EVENTS LISTING
---------------------------------*/
.event-listing .item .date{
	width: 46px;
	height: 45px;
	padding-top: 12px !important;
}
.event-listing .item .date span{
	margin-top: -7px;
}
.event-listing .more {
	width: 7px;
	padding: 8px 0 0 0 !important;
}
/*------------------------------
		EQNEWS
---------------------------------*/
#eqnews ul li{
	width: 867px !important
}